﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}


@{
    ViewBag.Title = "Contactos";
}
<a class="btn btn-danger" href="/Cuenta/Index">Volver a Cuentas</a>
<hr />


<h2 class="text-xl-center" style="color:#00ff21" ;>SOLICITUDES DE AMISTAD </h2>

<table class="table table-bordered border-primary">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Username</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var usuario in ViewBag.Solicitudes)
        {

            <tr>
                <td>@usuario.Nombre</td>
                <td>@usuario.Apellido</td>
                <td>@usuario.Username</td>
                <td><a class="btn btn-primary" href="/Cuenta/AceptarSolicitud?id=@usuario.Id">Aceptar</a></td>
            </tr>

        }
    </tbody>
</table>

<hr />

<h2>Contactos</h2>


<table class="table table-bordered border-primary">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Username</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var usuario in ViewBag.Contactos)
        {

            <tr>
                <td>@usuario.Nombre</td>
                <td>@usuario.Apellido</td>
                <td>@usuario.Username</td>
                <td><a class="btn btn-primary" href="/Cuenta/EnviarDineroContacto?id=@usuario.Id">Enviar Dinero</a></td>
           
            </tr>

        }
    </tbody>
</table>
